open All Channels
seplocked Issues, Workarounds & Localization
blankseplocked (incompatible protocol) after succesfull 1.2.2 patching - its fixed :)
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: [1] 2 3

Author Topic

Evil Zombieman
Posted - 2009.05.19 12:01:00 - [1]
 

Edited by: Evil Zombieman on 19/05/2009 12:22:03
Edited by: Evil Zombieman on 19/05/2009 12:02:53
at least the patcher software said it was succesfull

obviously NOT

how should I deal with this without full reinstall of the client

Edit:

Client version on the startup screen is
6.12.88737

Horsevad
Posted - 2009.05.19 12:02:00 - [2]
 

Edited by: Horsevad on 19/05/2009 12:08:15
Edited by: Horsevad on 19/05/2009 12:03:50
I have the excat same problem, please hurry up a fix

Edit:
Version: 6.12.88737
The patching sayed it was succelfull, but it was not!

plz CCP solve the problem fast!

Asurymen
Posted - 2009.05.19 12:02:00 - [3]
 

Edited by: Asurymen on 19/05/2009 12:11:55
Edited by: Asurymen on 19/05/2009 12:09:47
I have exactly the same problem. Come on CCP, first the blackscreen error with 1.2, now this?
If you're going to keep screwing up, stop trying.

EDIT: 10+ responses from people with the same problem, in under 6 minutes. Another EPIC FAIL from CCP.

Teras Menac
Gallente
Tarantula LLC
The Ancients.
Posted - 2009.05.19 12:03:00 - [4]
 

Yep, I am having this problem as well.

Johannes Hildebrand
Caldari Provisions
Posted - 2009.05.19 12:04:00 - [5]
 

help.

Grall Sek
Caldari
Eve Defence Force
Systematic-Chaos
Posted - 2009.05.19 12:04:00 - [6]
 

Edited by: Grall Sek on 19/05/2009 12:05:59
it succesfullly screwed my client.

Please CCP stop!!!
Give it a week or so to think about wgat the hell are you doing and then with your minds clear start working again, you are just getting things worse and worse everytime you change something

Annubis Lorn
Posted - 2009.05.19 12:05:00 - [7]
 

im having the same problem. successful patch, still reads incompatible protocol. ever since the new expansion its been one problem after another. comeon CCP, you should really have the game working BEFORE you deploy it. we all have paid for this game, and i dont like burning up my PAID time waiting for you guys to fix errors.

Anuek Devaux
Posted - 2009.05.19 12:07:00 - [8]
 

Same problem here.

FunkyTerminator
Posted - 2009.05.19 12:07:00 - [9]
 

Getting Same Issue, Please Fix!!!

Grimfang Wyrmspawn
Posted - 2009.05.19 12:08:00 - [10]
 

Yep, same problem here.

Patcher said it patched successfully, but I get an Incompatible protocol error on the start screen.Crying or Very sad

Lothenen
Caldari
Posted - 2009.05.19 12:08:00 - [11]
 

same issure
pathing ok
incopatible version

Chacacha
Hellcats
Posted - 2009.05.19 12:09:00 - [12]
 

Same. First black screen, now incompatible protocol.

Pufnstuf
Posted - 2009.05.19 12:09:00 - [13]
 

same problem!!!!!!

Keeiko
Posted - 2009.05.19 12:09:00 - [14]
 

Edited by: Keeiko on 19/05/2009 12:11:56


People on 88737 cannot currently patch to 88974(live).

CCP please fix this as you only offer a 88517 to 88974 patch.

And I do not want to download a full installer for a 3MB patch.

Please offer a 88737 -> 88974 patch!

Guggstdu
Posted - 2009.05.19 12:10:00 - [15]
 

Same.
And reinstalling AGAIN is not an option. did it last time getting annoying with only 128kb downstraem

Princess Frankie
Posted - 2009.05.19 12:10:00 - [16]
 

I can't log in same as above!!!

jacki3ya
Caldari
Miners In Barges
Posted - 2009.05.19 12:10:00 - [17]
 

Same problem here. Running OS X client.

Annubis Lorn
Posted - 2009.05.19 12:11:00 - [18]
 

this is bull****. i think ill go back to WoW

AZN Steve
Amarr
Posted - 2009.05.19 12:11:00 - [19]
 

same

and ccp nowhere to be found

Rico Minali
Gallente
Sons Of 0din
Fatal Ascension
Posted - 2009.05.19 12:11:00 - [20]
 

same prob, successful patch, then all i get is incompatible

laggarr
Posted - 2009.05.19 12:11:00 - [21]
 

G_G not looking forward to another reinstall after 1.2 corrupted my installation..

Blind Johnny
Posted - 2009.05.19 12:12:00 - [22]
 

Same problem, I have started downloading new installer.
smelt fishy when the old patch notes were still up :(

Siouxie Banshee
Posted - 2009.05.19 12:12:00 - [23]
 

downloaded your patch, now i have an incompatible protocol...

gonna be really displeased if you broke my install over a tiny patch.


Aurelius Constantinus
MetaMind Deep Space Explorations
The Ascendancy
Posted - 2009.05.19 12:12:00 - [24]
 

/signed.

Same issues as identified in other posts.

Hayaishi
Gallente
Aperture Harmonics
Posted - 2009.05.19 12:12:00 - [25]
 

ccp needs more forum crawlers.... 19 replies and no cpp....

China Ntak
Posted - 2009.05.19 12:12:00 - [26]
 

This is Evil or Very Mad Fix it

Greytaik
Posted - 2009.05.19 12:12:00 - [27]
 

same here, new patch comming up to fix this one?

Asanarn Thornfist
Posted - 2009.05.19 12:13:00 - [28]
 

I have the same problem. I hope it clears up by the time I get off work today.

Arwaiya
Posted - 2009.05.19 12:13:00 - [29]
 

I have same issue. Obviously.. something needs fixing!

Aedun Sole
Posted - 2009.05.19 12:13:00 - [30]
 

same problem as every one else here. come on CCP fix this!


Pages: [1] 2 3

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only